<?php

require_once "conexion.php";

class Datos extends Conexion {

    public function vistaUsuariosModel() {

        $stmt = Conexion::conectar()->prepare("SELECT id,fecha_sol,status,supervisor,fdepartamento.np_desc1 , dxopemaex.nomb FROM pedidosH 
inner join fdepartamento on proyecto = fdepartamento.nparte1
inner join dxopemaex on solicitante = dxopemaex.oper WHERE status = 1 order by fecha_sol DESC");
        $stmt->execute();

        return $stmt->fetchAll();

        $stmt->close();
    }

    

}
